{
  "table_name": "nomet_machine_preferece",
  "table_prefix": "nmp",
  "field":[
    {
      "name":"code_id",
      "type":"varchar",
      "length":40
    },
    {
      "name":"file_name",
      "type":"varchar",
      "length":100
    },
    {
      "name":"load_group_id",
      "type":"varchar",
      "length":40
    },
    {
      "name":"machine_state",
      "type":"varchar",
      "length":40
    },
    {
      "name":"arrow_data",
      "type":"varchar",
      "length":100
    },
    {
      "name":"data",
      "type":"varchar",
      "length":400
    },
    {
      "name":"start_date",
      "type":"date"
    },
    {
      "name":"start_time",
      "type":"time"
    },
    {
      "name":"end_date",
      "type":"date"
    },
    {
      "name":"end_time",
      "type":"time"
    }
  ]
}
